body{
	font-size: 13px;
    background-color: #fff;
    background-image: url(../images/background.webp);
    background-attachment: fixed;
    background-position: top center;
	color: #666;
    font-family: 'Open Sans', Arial, sans-serif;
    line-height: 22px;
}
a {
    background: 0 0;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    -ms-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    color: #222;
	font-family: 'Open Sans',Arial,sans-serif;
}
a, a:focus, a:hover {
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Oswald, 'Open Sans', Arial, sans-serif;
    font-weight: 800;
    margin-bottom: 25px;
    margin-top: 0;
    color: #333;
}
p{
	line-height:28px;
}
img{
	max-width:100%;
}
.schema, [hidden], template {
    display: none;
}
.container{
	-webkit-box-shadow: 0 0 26px -10px rgba(0, 0, 0, .55);
    -moz-box-shadow: 0 0 26px -10px rgba(0,0,0,.55);
    box-shadow: 0 0 26px -10px rgba(0, 0, 0, .55);
    max-width: 1170px;
    margin: 0 auto;
    background-color: #fff;
}
.sec-pad{
	padding:70px 0;
}
.navbar-expand-lg .navbar-collapse{
	flex-wrap: wrap;
}
.navbar-brand{
    padding-left: 30px;
}
.top-email{
	padding-top: 12px;
    color: #484848;
    padding-right: 14px;
	width:100%;
}
.top-number{
	padding: 19px 0;
    width: 285px !important;
	background:#345a8a!important;
}
.top-number span{
    font-size: 26px;
    color: #fff !important;
}
.top-number span, .top-number a{
	display: block;
    margin: 0 0 16px;
    line-height: 30px;
    font-family: Oswald, Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
}
.top-number a{
	color: #b7df81;
    font-size: 32px;
}
.top-number a:hover {
    color: #fff;
}
.navbar-nav li a{
	display: inline-block;
	color: #345a8a;
    border-bottom: 0 solid transparent;
    margin-top: 25px;
	padding:15px 10px !important;
	font-family: Oswald, Arial, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
	line-height: 20px;
}
.navbar-nav li a:hover{
	border-color: #b7df81;
    color: #b7df81 !important;
}
.dropdown-toggle::after{
	display:none;
}
.dropdown-toggle:focus{
	border-color: #b7df81;
    color: #b7df81 !important;
}
.navbar-nav li:hover .dropdown-menu{
	display: block;
}
.navbar-nav>li>.dropdown-menu{
	margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.dropdown-menu{
	background-color: #fff;
    border-radius: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border: 1px solid #eee;
    min-width: 240px;
    -webkit-box-shadow: 2px 2px 5px 0 rgba(50, 50, 50, .2);
    -moz-box-shadow: 2px 2px 5px 0 rgba(50,50,50,.2);
    box-shadow: 2px 2px 5px 0 rgba(50,50,50,.2);
}
.dropdown-menu>li>a {
    display: block;
    font-weight: normal;
    line-height: 1.42857143;
    white-space: nowrap;
	padding: 15px 0;
    font-family: 'Open Sans',Arial,sans-serif;
	font-size: 13px;
    color: #333;
    border-bottom: 1px dotted #ddd;
	margin:0;
	text-transform: capitalize;
}
.dropdown-menu>li {
    padding: 0 20px;
}
.carousel-item img{
	height:600px;
	object-fit:cover;
}
.carousel-caption{
	position: absolute;
    left: 50%;
    top: 50%;
	bottom:unset;
	right:unset;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
    transform: translate(-50%, -50%);
    z-index: 11111;
	background: #84848454;
    padding: 30px !important;
}
.carousel-caption h2{
	font-size:60px;
	color: #03253c;
    text-shadow: 0 0 15px rgba(150, 150, 150, 1);
	font-weight: 800;
	text-transform: uppercase;
}
.carousel-caption p{
	margin: 0px;
	padding: 0px 0px 15px;
	font-size: 30px;
	line-height: 35px;
	color: #fff;
    text-shadow: 0 0 15px rgba(150, 150, 150, 1);
	font-family: Oswald, 'Open Sans', Arial, sans-serif;
    letter-spacing: 0.5px
}
.service-sec{
	padding:30px 0;
}
.service-box{
	background-color: #f7f7f7;
    border-left: 13px solid #345a8a;
    padding:15px;
}
.service-box a{
	display:flex;
	align-items:center;
}
.sb-content h2{
	font-size: 24px;
    line-height: 26px;
	text-transform:uppercase;
	margin-bottom:0;
}
.sb-content h2 span{
	color: #ac0310;
    font-size: 29px;
    margin: 3px 0 0;
    font-weight: 100;
	line-height: 30px;
    font-family: Oswald, Arial, sans-serif;
    display: block;
}
.service-box a:hover img{
	opacity: .5;
}
.service-box a:hover h2{
	color: #c4e499;
}
.service-box a:hover h2 span{
	color:#345a8a!important
}
.service-sec-2{
	padding-bottom:70px;
}
.service-box-2{
	position:relative;
	overflow:hidden;
}
.sb-content-2{
	background-color: rgba(52, 90, 138, .8);
    position: absolute;
    bottom: 0;
    left: 0;
    text-transform: uppercase;
	margin-right:58px;
    width: 306px;
    padding-top: 14px;
    height: 101px;
}
.sb-content-2 span{
	font-size: 20px;
	padding-left: 20px;
    font-weight: 100;
    line-height: 28.5px;
    font-family: Oswald, Arial, sans-serif;
    color: #fff;
    text-transform: uppercase;
}
.sb-content-2 span span {
    display: block;
    font-size: 27px;
}
.sb-content-2 span i{
	background-color: rgba(183, 223, 129, .8);
    padding: 16px 21px;
    font-size: 40px;
    line-height: 22px;
    margin-left: 20px;
    transition: all .2s ease 0s;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    float: right;
    margin-right: -60px;
    margin-top: -25px;
    width: 61px;
}
.sb-img-2 img{
    transition: all 2s ease-in-out 0s;
    -webkit-transition: all 2s ease-in-out 0s;
    -moz-transition: all 2s ease-in-out 0s;
    -o-transition: all 2s ease-in-out 0s;
    opacity: 1;
}
.service-box-2:hover .sb-img-2 img{
	transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    opacity: .7;
}
.service-box-2:hover .sb-content-2{
	background-color:#345a8a;
}
.service-box-2:hover .sb-content-2 span i{
	background-color:#c4e499
}
h1{
	font-size: 30px;
	text-transform:uppercase;
}
h2{
	font-size: 24px;
	text-transform:uppercase;
}
.hrheadeing{
	margin: 58px 0 15px;
    text-align: center;
    border-top: 3px solid #c4e499;
}
.hrheadeing h2 {
    color: #345a8a !important;
    display: inline-block;
    vertical-align: super;
    width: auto;
    zoom: 1;
    margin-top: -1em;
    padding: 0 20px;
    background: #fff;
    font-family: Oswald, Arial, sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    line-height: 34px;
	font-weight:600;
	border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
}
.hrheadeing a h2:hover{
	background-color: #c4e499;
}
.booking-steps{
	padding-bottom: 50px;
    padding-left: 80px;
    padding-top: 20px;
}
.book-step{
	display:flex;
	align-items:center;
}
.book-step .book-number{
	background: #345a8a;
    color: #fff;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
	font-family: Oswald, Arial, sans-serif;
}
.book-step .book-text{
	color: #c4e499;
    font-weight: 500;
    font-family: Oswald, Arial, sans-serif;
    font-size: 21px;
    line-height: 24px;
    margin-left: 17px;
}
.ft-areas-covered{
	padding: 30px 23px 32px;
    min-height: 350px;
	background:#345a8a;
}
.ft-areas-covered h2{
	color: #c4e499;
    text-align: center;
    line-height: 38px;
    font-family: Oswald, Arial, sans-serif;
    font-size: 38px !important;
    text-transform: uppercase;
	font-weight: 500;
}
.area-coverd-list ul{
	list-style-position: inside;
    margin: 0;
    padding: 0;
}
.area-coverd-list ul li{
	color: #fff;
    list-style-type: square !important;
    margin-left: 9px;
	padding-bottom: 5px;
}
.area-coverd-list ul li a{
	color:#fff;
}
.area-coverd-list ul li a:hover{
	color: #c4e499;
}
.ft-call span{
	color: #fff;
    margin: 10px auto 0;
    display: block;
    text-align: center;
    line-height: 50px;
    font-size: 21px !important;
	font-family: Oswald, Arial, sans-serif;
    text-transform: uppercase;
}
.ft-call a{
	color: #c4e499;
    margin: 0 auto;
    display: block;
    text-align: center;
    line-height: 38px;
    font-family: Oswald, Arial, sans-serif;
    font-size: 38px !important;
    text-transform: uppercase;
}
.ft-call a:hover{
	color:#fff;
}
.ft-map{
	height:358px;
}
.footer-link {
    font-weight: 100;
    display: block;
    line-height: 23.5px;
	text-align: center;
	padding:0 15px;
}
.footer-link a {
    font-size: 14px;
    font-family: Oswald, Arial, sans-serif;
    text-transform: uppercase;
	font-weight: 300;
    letter-spacing: .3px;
    margin: 0 5px;
	color:#777;
}
.footer-link a:hover{
	color: #c4e499;
}
.ft-bottom{
	background:#345a8a;
	padding: 10px 0;
}
.ft-copyright{
	font-family: Oswald, Arial, sans-serif;
    font-weight: 100;
    text-transform: uppercase;
	font-size:11px;
}
.ft-copyright .white-bg{
	background-color: #FFF;
}
.ft-copyright a{
	color:#222;
}
.ft-copyright a:hover{
	color: #b7df81;
}
.ft-social i{
	font-size: 24px;
    font-weight: 100;
    color: #192b43 !important;
}

/***inner page css***/
.hero-inner-sec{
	background-image:url('../images/inner.webp');
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:50px;
}
.page-title{
	padding:130px 0;
}
.page-title h1{
	color: #03253c;
    text-shadow: 0 0 15px rgba(150, 150, 150, 1);
	font-size: 50px;
    line-height: 30px;
	margin:0;
}
.page-img{
	border: 3px solid #CCC;
}
.service-page .row{
	gap:25px 0;
}
.form-input{
	margin-bottom:15px;
}
.form-input .form-control{
	font-size:14px;
	padding:10px;
}
.form-input .form-control:focus{
	box-shadow:none;
}
.form-submit input{
	padding: 13px 40px;
    border: none;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    transition: all .2s ease 0s;
	font-size: 13px;
    color: #fff;
    float: right;
	background-color:#345a8a;
	text-transform: uppercase;
    font-weight: 700;
}
.form-submit input:hover{
	background-color:#c4e499;
}
.contact-info .address a{
	color: #b7df81;
	font-size: 18px;
    line-height: 25px;
}
.contact-info h3{
	font-size:20px;
}
.float {
    position: fixed;
    width: 70px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}

@media only screen and (max-width: 1200px) {
	.carousel-item img{
		height:auto;
	}
	.ft-call span{
		font-size: 18px !important;
	}
}
@media only screen and (max-width: 992px) {
	.top-number{
		width:100% !important;
	}
	.navbar-toggler{
		margin-right: 25px;
		background: #345a8a;
		border: #345a8a;
		padding: 10px 15px;
	}
	.navbar-toggler:focus{
		box-shadow:none;
	}
	.navbar-toggler i{
		color: #fff;
		font-size:25px;
	}
	.top-email{
		display:none;
	}
	.navbar-nav li a{
		padding: 0px 15px !important;
		margin-top: 15px;
		line-height: 15px;
		color:#fff;
	}
	.navbar-collapse{
		position: absolute;
		top: 101px;
		background: #345a8a;
		width: 100%;
		left: 0px;
		z-index:111;
		padding: 15px 5px;
	}
	.navbar-collapse.me-3{
		margin-right:0 !important;
	}
	.carousel-caption{
		width:600px;
	}
	.carousel-caption h2 {
		font-size: 40px;
		margin-bottom: 12px;
	}
	.row{
		margin:0;
	}
	.booking-steps{
		padding-left:0;
	}
	.book-step .book-text {
		font-size: 14px;
		line-height: 20px;
		margin-left: 12px;
	}
	.sb-content-2{
		width: 92%;
	}
	.service-sec-2 .row{
		gap:20px 0;
	}
	.ft-contact-main .col-lg-3.pe-0{
		padding: 0 15px !important;
	}
	.ft-contact-main .col-lg-9.ps-0{
		padding: 0 15px !important;
	}
	.area-coverd-list{
		display: flex;
		justify-content: center;
	}
	
}
@media only screen and (max-width: 767px) {
	.navbar-brand img{
		width: 200px;
	}
	.top-number{
		padding: 15px 0;
	}
	.top-number span{
		margin: 0 0 10px;
	}
	.top-number a{
		margin:0;
	}
	.carousel-caption{
		width:100%;
	}
	.carousel-caption h2{
		font-size: 30px;
	}
	.carousel-caption p{
		padding:0;
		font-size: 20px;
    line-height: 28px;
	}
	.sb-content-2 {
        width: 100%;
		margin-right:0;
    }
	.sb-content-2 span i{
		display:none;
	}
	.hrheadeing{
		margin: 20px 0 0px;
		text-align: center;
		border-top:0;
	}
	.hrheadeing h2{
		padding: 0;
		margin-top:0;
		font-size: 25px;
		line-height: 25px;
	}
	.booking-steps{
		padding-top: 10px;
		padding-left:20px;
	}
	.booking-steps .row{
		gap:20px 0;
	}
	.book-step .book-text{
		font-size: 20px;
        line-height: 28px;
        margin-left: 12px !important;
	}
	.ft-copyright{
		text-align:center;
		margin-bottom:10px;
	}
	.ft-social.text-end{
		text-align:center !important;
	}
	.page-title {
		padding: 70px 0;
	}
	.page-title h1 {
		font-size: 35px;
		line-height: 35px
	}
	.contact-info{
		margin-top:20px;
	}
	.contact-page .col-md-6.ps-5{
		padding-left: 15px !important;
	}
}
